/*#049cdb*/
body {
  color: #000;
}
ul {
  list-style: inherit;
}
article.single-test .entry-header .entry-title {
  font-family: 'Gilroy-Black', sans-serif;
  font-weight: normal;
  line-height: 40px;
}
article.single-test .entry-header .entry-title span {
  display: inline;
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-family: 'Gilroy-Black', sans-serif;
  font-weight: inherit;
  font-size: inherit;
  line-height: inherit;
  text-transform: none;
}
.buehne {
  margin-bottom: 40px;
  padding-left: 30px;
}
.snippet .entry-title {
  font-family: 'Gilroy-Black', sans-serif;
  font-weight: normal;
}
.snippet .entry-title a {
  color: #0091fa;
}
.snippet .entry-summary {
  color: inherit;
}
.widget .widget-title {
  font-family: 'Gilroy-Black', sans-serif;
  font-size: 20px;
  text-transform: none;
}
.nc-like-wrapper .nc-like {
  font-family: 'Gilroy-Medium', sans-serif;
  font-weight: bold;
}
.btn-custom {
  font-family: 'Gilroy-Medium', sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
.site-header {
  background-color: transparent;
}
.site-header .bg {
  background-color: transparent;
}
.site-header .container .logo {
  width: 132px;
  height: 125px;
}
.site-header .container .site-title span {
  padding: 0;
  background-color: transparent;
  color: #0091fa;
  font-family: 'Gilroy-Black', sans-serif;
  font-weight: bold;
  text-transform: none;
}
.site-header .container .site-title span > a {
  color: inherit;
}
.site-header .container .site-title span i {
  font-size: inherit;
}
.site-header .container .header-subline span {
  padding: 0;
  font-family: 'Gilroy-Black', sans-serif;
  font-size: inherit;
  font-weight: bold;
  text-transform: none;
}
.site-navigation {
  border-bottom: 0;
  margin-bottom: 0;
  font-weight: bold;
}
.site-navigation .container {
  border-bottom: #0091fa solid 3px;
}
.site-navigation .navbar-inverse {
  font-family: 'Gilroy-Medium', sans-serif;
}
.site-navigation .navbar-inverse .nav > li > a {
  display: inline-block;
  height: auto;
  padding: 8px 15px;
}
.site-navigation .navbar-inverse .nav > li.current-menu-item > a,
.site-navigation .navbar-inverse .nav > li > a:hover {
  background: #eeeeee;
  color: inherit;
}
.site-header-wrapper {
  margin-bottom: 20px;
  background: white;
  z-index: 1039;
}
.site-header-wrapper .site-header .container .logo,
.site-header-wrapper .site-header .container .site-title,
.site-header-wrapper .site-header .container .header-subline {
  transition: all 1s ease;
}
@media (min-width: 768px) {
  .site-header-wrapper.js-is-sticky .site-header {
    margin-bottom: 0;
  }
  .site-header-wrapper.js-is-sticky .site-header .container .logo {
    margin-bottom: 10px;
    padding-top: 10px;
    width: auto;
    height: 65px;
  }
  .site-header-wrapper.js-is-sticky .site-header .container .site-title {
    margin-bottom: 10px;
  }
  .site-header-wrapper.js-is-sticky .site-header .container .header-subline {
    margin-top: 10px;
  }
}
.site-footer {
  border-top: none;
  min-height: 0;
  background: #0091fa;
  color: white;
}
.site-footer a {
  color: white;
}
.site-footer .widget .widget-title {
  color: white;
}
